.footerMargin {
	margin-top: -200px;
	width: 100%;
	float: left;

	box-sizing: border-box;
	background-color: #e5e5e5;
	display: table;

	padding-top: 250px;
}

footer {
	width: 100%;
	float: left;
	height: 400px;

	box-sizing: border-box;
	background-color: #e5e5e5;
	display: table;

	padding-top: 30px;
}

.footer_grey {
	width: 100%;
	float: left;
	display: table;
	background-color: rgb(250, 250, 250);
	min-height: 400px;

	padding: 20px;
	font-size: 15px;
	line-height: 24px;
	color: rgb(120, 120, 120);
}

.footer_grey_bar {
	border-left: solid 1px rgb(220, 220, 220);
	padding-left: 25px;
	margin-left: 25px;
}

.border-sep {
	border-top: solid 3px rgb(240, 240, 240);
	padding-top: 20px;
	margin: 0 auto;

	margin-top: 20px;
	min-width: 90%;
}

.desenvolvido {
	width: 100%;
	float: left;
	text-align: center;
	background-color: rgb(245, 245, 245);
	border-top: solid 1px rgb(230, 230, 230);
	height: 30px;
	line-height: 30px;
	color: rgb(100, 100, 100);
	display: table;
	z-index: 9;
}

.desenvolvido > div:nth-child(1) {
	width: auto;
	display: table;
	margin: 0 auto;
	margin-top: 4px;
	font-size: 10px;
}

.areaOrganizador {
	padding: 14px;
	background-image: url("../images/bUser.png");
	background-position: left 15px center;
	background-repeat: no-repeat;
	background-size: auto 24px;
	padding-left: 55px;
	padding-right: 25px;
	cursor: pointer;
	text-align: center;
	background-color: #ff9500;
	color: #ffffff;
	font-size: 14px;
	padding-top: 20px;
	border-radius: 8px;
}

@media screen and (max-width: 900px) {
}
